Haketilo - Feature #20

block prefetch
07/01/2021 12:39 PM - koszko

Status: Rejected Start date: 07/01/2021
Priority: Normal Due date:

Assignee: % Done: 60%
Category: Estimated time: 0.00 hour
Target version:

Description

Page can tell the browser to prefetch certain resources (such as scripts) even before they are used. If a script is not to be used at all,
we'd rather it was not fetched either, so prefetching should probably be blocked somehow.

History

#1 - 07/24/2021 12:13 AM - jahoti

- Status changed from New to In Progress

See https://hachettebugs.koszko.org/issues/53#note-2.

#2 - 07/25/2021 09:27 AM - jahoti
- % Done changed from 0 to 60

This is implemented as part of the patch for #53 (it can be done with CSP). However, | couldn't work out how to test it :/.

#3 - 10/13/2022 12:15 PM - koszko

- Status changed from In Progress to Rejected
